aboutsummaryrefslogtreecommitdiffstats
path: root/yardstick/resources/scripts/remove/storperf.bash
diff options
context:
space:
mode:
Diffstat (limited to 'yardstick/resources/scripts/remove/storperf.bash')
-rw-r--r--yardstick/resources/scripts/remove/storperf.bash20
1 files changed, 20 insertions, 0 deletions
diff --git a/yardstick/resources/scripts/remove/storperf.bash b/yardstick/resources/scripts/remove/storperf.bash
new file mode 100644
index 000000000..a8eb51c89
--- /dev/null
+++ b/yardstick/resources/scripts/remove/storperf.bash
@@ -0,0 +1,20 @@
+#!/bin/bash
+
+##############################################################################
+# Copyright (c) 2016 Huawei Technologies Co.,Ltd and others.
+#
+# All rights reserved. This program and the accompanying materials
+# are made available under the terms of the Apache License, Version 2.0
+# which accompanies this distribution, and is available at
+# http://www.apache.org/licenses/LICENSE-2.0
+##############################################################################
+
+# StorPerf plugin un-installation script
+
+set -e
+
+docker stop storperf-yardstick
+docker rm -f storperf-yardstick
+docker rmi opnfv/storperf
+
+rm -rf /tmp/storperf-yardstick